Subject: Re: Kernel panic: No init found.?? Try passing init= option to kernel

From: Mark Hatle <[email-masked]>
Date: Wed, 13 Aug 2003 22:09:38 -0500

Find your favorite embedded distro.. if it doesn't contain it, you'll
have to build one.

The debian project is the home of ash for Linux..
(ftp.debian.org/debian/pool/main/a/ash   if I remember right)

--Mark

Mike G. wrote:
> Hi Mark,
>
> Thanks ... hmmm.. where can I get this ash.static.. is there a version
> that runs on ppclinux?
>
>
>
>>The way I usually debug this is to install ash.static on the system, set
>>my kernel command line to have init=/bin/ash.static..  boot up and then
>>attempt to run the "real" init manually so I can get the descriptive
>>error messages.
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/